.sitecore-form{
    padding-right: 9px;
    padding-left: 9px;
    max-width: 100%;
    width:100%;
}
.sitecore-form h2{
    font-size: 36px;
    font-weight: 300;
    line-height: 1.33;
    letter-spacing: normal;
}
.sitecore-form .contactform .form-control{
    border-radius: 3px;
    border: 1px solid #BABABA;
    height: 55px;
    width: 94%;
}
.sitecore-form .contactform label.control-label {
    margin-bottom: 10px;
    display: block;
}
.sitecore-form .contactform .form-group {
    margin-top: 30px;
}
.sitecore-form .contactform .form-group textarea {
    width: 97%;
    min-height: 150px;
}
.sitecore-form .contactform select.form-control{
    border-bottom: 2px solid #8e04ff;
    background: url(/-/media/Project/Common/Viatris/Icons/selectarrow.png) no-repeat 98% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-left: 15px;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Open Sans', 'Raleway', sans-serif;
}
.sitecore-form .contactform select.form-control::-ms-expand{
    display: none;
}
option {
        font-size: 18px;
        font-family: 'Open Sans', 'Raleway', sans-serif;
        font-weight: 400;
    }
.sitecore-form .contactform .field-validation-error{
    background: url(/-/media/Project/Common/Viatris/Icons/error.png) no-repeat 8px 9px;
}
.sitecore-form .btn_contact_submit{
    background: none;
    border: none;
    position: relative;
    margin-top:40px;
    max-width: 100%;
    display: inline-block;
}
.sitecore-form .btn_contact_submit input[type="submit"].cta-btn-primary {
    background: #703e97;
    color: #fff;
    padding:12px 60px 12px 18px;
    cursor: pointer;
    border: none;
    position: relative;
    font-size: 20px;
    font-family: 'Open Sans', 'Raleway', sans-serif;
}
.sitecore-form .btn_contact_submit input[type="reset"].cta-btn-primary {
    margin-left: 15px;
    background: no-repeat;
    border: 0;
    color: #703e97;    
    cursor: pointer;
    font-size: 20px;
    font-family: 'Open Sans', 'Raleway', sans-serif;
}
.btn_contact_submit .cta-btn-primary:focus, 
.sitecore-form .btn_contact_submit input[type="submit"].cta-btn-primary:hover {
    color: #fff;
    background: #B791C9;
    border: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.btn_contact_submit:hover, 
.btn_contact_submit:focus {
    border: none !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}
.sitecore-form .btn_contact_submit div {
    position: relative;
    display: inline-block;
}
.sitecore-form .btn_contact_submit div:after {
    content: ' ';
    display: inline-block;
    background: url('../images/right-arrow-cta-outline.svg') no-repeat;
    margin-left: 9.7px;
    width: 30.2px;
    height: 14.4px;
    background-size: contain;
    /*filter: invert(100%) sepia(100%) saturate(1%) hue-rotate(221deg) brightness(130%) contrast(101%);*/
    position: absolute;
    bottom: 17px;
    z-index: 9999;
    right: 16px;
    font-size: 20px;
}
@media only screen and (max-width: 767px) {
    .sitecore-form .contactform .form-group textarea {
        width: 100%;
    }
    .sitecore-form .contactform .form-control {
        width: 100%;
    }
    .sitecore-form .btn_contact_submit input[type="submit"].cta-btn-primary {
        font-size: 14px;
    }
    .sitecore-form .btn_contact_submit div:after{
        bottom: 12px;
    }
}
@media only screen and (min-width: 992px) {
    .sitecore-form{
        padding-right: 180px;
        padding-left: 180px;
    }
    .sitecore-form .contactform .form-group {
        margin-top: 50px;
    }
    option {
        font-size: 20px;
        font-family: 'Open Sans', 'Raleway', sans-serif;
        font-weight: 400;
    }
    .sitecore-form .contactform select.form-control{
        font-size: 20px;
    }
}